Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 21 марта 2008 г.
Опубликовано:22 марта 2008 г.
Источник:
SecurityVulns ID:8816
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:CPANEL : cPanel 11.18
 DOTNETNUKE : DotNetNuke 4.8
 CPANEL : cPanel 11.21
Оригинальный текстdocumentZero-X ScriptKiddy, webutil.pl is still vulnerable against Remote Command Execution. (22.03.2008)
 documentlabs_(at)_gdssecurity.com, DotNetNuke Default Machine Key Exposure (22.03.2008)
 documentKVorb, Баг в модуле CMS DataLife Engine (21.03.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород